<div id="dependencias" class="general">
  <div class="row">
    <div class="Home">
      <span class="glyphicon glyphicon-list-alt" aria-hidden="false"></span> Tablas y sus Dependencias
        <div class="pull-right">
          <select id="cmbPeriodo" class="form-control" onchange="loadDependencias();" style="margin: 0px 0px 10px 10px !important;"></select>
        </div>
    </div>
  </div>
  <div class="row">
    <div class="panel-group" id="listTable"></div>
  </div>
</div>
<script src="js/dependencias.js"></script>
